:  ______________
: |              |  Jabberwocky Teleconference Triva (TM) question importer
: | JABTTIMP.BAT |  Copyright (C) 1994 by Jabberwocky.
: |______________|  All Rights Reserved
:
: This batch file used to import questions in the JABTTQST.DAT database
:
echo off
cls
echo Before you run this batch file, you must first create a file
echo to contain the questions and answers to import into Jabberwocky's
echo Teleconference Trivia database.  This importer routine expects the
echo filename to be "JABTTQST.IN".  The file format is 2 lines per item.
echo The first line is the question, the second line is the answer.
echo Be sure the file is an ASCII text file and not a word processing document.
echo ÿ
echo If you have NOT created this document, then press CTRL-C now
echo to abort this program... otherwise press any key to continue.
pause > nul
cls
call BBSBTR
call jabttin.EXE
echo Done. Press any key to continue.
pause > nul
